﻿-- ********************************************************************************
-- Data Broker Volume Control (Broker_Volume)
-- A volume control for Data Broker.
-- By: Shenton
--
-- Locales-frFR.lua
-- ********************************************************************************

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_Volume", "frFR");

if L then
L["ADDON_NAME"] = "Volume";
L["MASTER_VOLUME"] = "Volume principal";
L["EFFECTS_VOLUME"] = "Volume des effets";
L["MUSIC_VOLUME"] = "Volume de la musique";
L["AMBIENCE_VOLUME"] = "Volume d'ambiance";
L["MUTE"] = "Mute";
L["CLOSE"] = "fermer";
L["OPTIONS"] = "Options";
L["SHOW_HIDE_MINIMAP"] = "Affiche/Masquer l'icone de la minimap";
L["BLIZLIKE_MUTE"] = "Mute blizlike";
L["NOT_IN_RANGE"] = "Vous devez entrer un nombre compris entre 0 et 100.";
L["MASTER_SET_TO"] = "Volume principal d\195\169fini à";
L["EFFECTS_SET_TO"] = "Volume des effets d\195\169fini à";
L["MUSIC_SET_TO"] = "Volume de la musique d\195\169fini à";
L["AMBIENCE_SET_TO"] = "Volume d'ambiance d\195\169fini à";
L["HIDE_MINIMAP"] = "Icone de la minimap cach\195\169, pour l'afficher utilisez: \"/bv show\" ou \"/brokervolume show\".";
L["TOOLTIP_TIPS"] = "%sLeft-Click:%s Muter le son\n%sRight-Click:%s Afficher le menu de configuration"; -- 1st %s warrior color, 2nd green color, etc
L["COMMAND_USAGE_1"] = "Utilisation des commandes: \"/bv\", \"/brokervolume\".";
L["COMMAND_USAGE_2"] = "\"/bv show\", afficher l'icone de la minimap.";
L["COMMAND_USAGE_3"] = "\"/bv <master|effects|music|ambience> <0-100>\", d\195\169fini le volume de la cat\195\169gorie demand\195\169.";
end
